:root {
    --primary-color: #eeeee0;
}

html {
    background: var(--primary-color);
    text-align: center;
}


.network-links {
    margin: 4em;
    display: flex;
    justify-content: space-around;
}